/* CSS styles for the tool */
label {
    display: inline-block !important;
    max-width: 100% !important;
    margin-bottom: 5px !important;
    font-weight: 700 !important;
    padding: 0px !important;
    font-size: 14px !important;
}
#content{
    min-height: 250px;
}
.form-group.buttons {
    margin-bottom: 8px;
}

.buttons .btn {
    padding: 6px 8px !important;
    margin-bottom: 8px;
}

.buttons .btn.active {
    background: #3D9 !important;
}